prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=${prefix}/include

Name: libclamav
Description: A GPL virus scanner
Version: 0.98.6
Libs: -L${libdir} -lclamav  -lz -lbz2 -lutil
Cflags: -I${includedir} -O2 -pipe -march=i486 -fno-strict-aliasing

